import { CreateInvoiceParams } from '@/data/invoice/invoice.model';
import { CommonResponseType } from '@/helpers/types';
import { request } from '@/services/request';

export const invoice_requests = {
    async create(params: CreateInvoiceParams) {
        return request.post<CommonResponseType>('/invoice/create', undefined, { params });
    },
};
